Mutagen Astronomy vulnerability

From ScientificComputing
Revision as of 13:04, 3 October 2018 by Sfux (talk | contribs)

Jump to: navigation, search

Recently the security vulnerability Mutagen Astronomy (CVE-2018-14634) was published.

Due to security precautions the following commands cannot be used at the moment

  • newgrp
  • remote_tmpdir
  • screen
  • ssh-agent
  • ssh-keysign

We apologize for any inconvenience this may cause.




Please watch this space for updates before and during the maintenance.